**findcmd** is a simple command line tool for searching through PATHs to find out commands contain certian keywords.

To install using ``pip``::

    pip install findcmd

To install using ``easy_install``::

    easy_install findcmd

Usage::

    Usage: findcmd [options] cmd

    Options:
      -h, --help            show this help message and exit
      -c, --case-sensitive
      -e, --match-all
      --no-color

For example::

    xupeng@hopes ~ $ findcmd disk
    /sbin/autodiskmount
    /sbin/disklabel
    /usr/bin/diskhits
    /usr/sbin/diskarbitrationd
    /usr/sbin/diskmanagementd
    /usr/sbin/disktool
    /usr/sbin/diskutil
    /usr/sbin/fdisk
    /usr/sbin/pdisk
